ab: abhaski
ace: achinese
ach: acoli
ada: adangme
ady: adigejski
aa: afarski
afh: afrihili
af: afrikaans
agq: aghem
ain: ainu
ak: akanski
akk: akkadian
bss: akoose
akz: Alabama
sq: albanski
ale: aleutski
arq: 'Algerian Arabic'
ase: 'American Sign Language'
en_US: 'američki engleski'
am: amharski
anp: angika
njo: 'Ao Naga'
an: aragonski
arc: aramejski
aro: Araona
arp: arapaho
ar: arapski
arn: araukanski
arw: arawak
hy: armenski
rup: aromunski
frp: Arpitan
as: asamski
ast: asturijski
asa: asu
cch: atsam
en_AU: 'australski engleski'
de_AT: 'austrijski njemački'
av: avarski
ae: avestan
awa: awadhi
ay: aymara
az: azerbajdžanski
bfq: Badaga
ksf: bafia
bfd: bafut
bqi: Bakhtiari
ban: balinezijski
bal: baluchi
bm: bambara
bax: bamunski
bjn: Banjar
bas: basa
eu: baskijski
ba: baškirski
bbc: 'Batak Toba'
bar: Bavarian
bej: beja
bem: bemba
bez: bena
bn: bengalski
bew: Betawi
zxx: 'bez jezičnog sadržaja'
bho: bhojpuri
bik: bikol
bin: bini
bpy: Bishnupriya
bi: bislama
be: bjeloruski
byn: blin
zbl: blissymbols
brx: bodo
bs: bosanski
brh: Brahui
bra: braj
pt_BR: 'brazilski portugalski'
br: bretonski
en_GB: 'britanski engleski'
bg: bugarski
bug: buginski
bum: bulu
bua: buriat
my: burmanski
cad: caddo
frc: 'Cajun French'
cps: Capiznon
cay: cayuga
ceb: cebuano
dtp: 'Central Dusun'
esu: 'Central Yupik'
chg: chagatai
ch: chamorro
chb: chibcha
cgg: chiga
qug: 'Chimborazo Highland Quichua'
chn: 'chinook žargon'
chp: chipewyan
cho: choctaw
chk: chuukese
cv: chuvash
cr: cree
mus: creek
cu: crkvenoslavenski
tn: cvana
shu: 'čadski arapski'
ce: čečenski
chy: čejenski
chr: čeroki
cs: češki
dak: 'dakota jezik'
da: danski
dar: dargwa
dzg: dazaga
del: delavarski
din: dinka
dv: divehi
doi: dogri
dgr: dogrib
nds: donjonjemački
dua: duala
dyu: dyula
dz: dzongkha
efi: efik
arz: 'Egyptian Arabic'
eka: ekajuk
elx: elamitski
ebu: embu
egl: Emilian
en: engleski
enm: 'engleski, srednji'
eo: esperanto
et: estonski
pt_PT: 'europski portugalski'
es_ES: 'europski španjolski'
ee: ewe
ewo: ewondo
ext: Extremaduran
fan: fang
fat: fanti
phn: fenički
fo: ferojski
fj: fidžijski
hif: 'Fiji Hindi'
fil: filipino
fi: finski
nl_BE: flamanski
fon: fon
gur: Frafra
fr: francuski
frm: 'francuski, srednji'
fur: friulski
ff: fulah
gaa: ga
gag: gagauski
gl: galicijski
gan: 'Gan Chinese'
lg: ganda
gay: gayo
gba: gbaya
aln: 'Gheg Albanian'
bbj: ghomala
glk: Gilaki
gil: gilbertski
gom: 'Goan Konkani'
gon: gondi
hsb: gornjolužički
de_CH: 'gornjonjemački (švicarski)'
gor: gorontalo
got: gothic
el: grčki
grb: grebo
ka: gruzijski
gn: guarani
gu: gudžaratski
guz: gusii
gwi: gwich’in
hai: haidi
hak: 'Hakka Chinese'
ha: hausa
haw: havajski
he: hebrejski
hz: herero
hit: hetitski
hil: hiligaynon
hi: hindski
ho: 'hiri motu'
hmn: hmong
hr: hrvatski
hup: hupa
iba: iban
ibb: ibibio
io: ido
ig: igbo
ilo: iloko
smn: 'inari sami'
id: indonezijski
izh: Ingrian
inh: ingušetski
ie: interligua
ia: interlingua
iu: inuktitut
ik: inupiaq
ga: irski
mga: 'irski, srednji'
is: islandski
frs: istočnofrizijski
sah: jakutski
jam: 'Jamaican Creole English'
ja: japanski
yap: japski
jv: javanski
yi: jidiš
dyo: jola-fonyi
yo: joruba
jrb: judejsko-arapski
jpr: judejsko-perzijski
jut: Jutish
alt: 'južni altai'
nr: 'južni ndebele'
se: 'južni sami'
kbd: kabardian
kab: kabilski
kac: kachin
kgp: Kaingang
kaj: kaje
kkj: kako
kl: kalaallisut
kln: kalenjin
xal: kalmyk
kam: kamba
en_CA: 'kanadski engleski'
fr_CA: 'kanadski francuski'
kbl: kanembu
kn: kannadski
yue: kantonski
kr: kanuri
kaa: kara-kalpak
krc: karachay-balkar
krl: karelijski
car: karipski
ks: kašmirski
csb: kašupski
ca: katalonski
kaw: kawi
kk: kazaški
qu: kečua
ksh: kelnski
ken: Kenyang
kha: khasi
kho: khotanese
khw: Khowar
quc: kiče
ki: kikuyu
kmb: kimbundu
krj: Kinaray-a
zh: kineski
zh_Hans: 'kineski (pojednostavljeni)'
zh_Hant: 'kineski (tradicionalni)'
rw: kinyarwanda
ky: kirgiški
kiu: Kirmanjki
nwc: 'klasični newari'
syc: 'klasični sirski'
tlh: klingonski
km: kmerski
nb: 'književni norveški'
bkm: kom
kv: komi
swb: komorski
koi: 'komski ili permski'
kg: kongo
swc: 'kongoanski swahili'
kok: konkani
cop: koptski
ko: korejski
root: korijenski
kw: kornski
kfo: koro
co: korzički
avk: Kotava
khq: 'koyra chiini'
ses: 'koyraboro senni'
kpe: kpelle
ht: kreolski
crh: 'krimski turski'
kri: Krio
kj: kuanyama
kum: kumyk
ku: kurdski
kru: kuruški
kut: kutenai
nmg: kwasio
lad: ladino
lah: lahnda
lkt: lakota
lam: lamba
lag: langi
lo: laoski
ltg: Latgalian
es_419: 'latinoamerički španjolski'
la: latinski
lv: latvijski
lzz: Laz
lez: lezgiški
lij: Ligurian
li: limburgish
ln: lingala
lfn: 'Lingua Franca Nova'
lt: litavski
lzh: 'Literary Chinese'
liv: Livonian
jbo: lojban
lmo: Lombard
sli: 'Lower Silesian'
loz: lozi
lu: luba-katanga
lua: luba-lulua
lui: luiseno
lb: luksemburški
smj: 'lule sami'
lun: lunda
luo: luo
lus: lushai
luy: luyia
dsb: lužičkosrpski
mde: maba
jmc: machame
mad: madurski
hu: mađarski
maf: mafa
mag: magahi
vmf: Main-Franconian
mai: maithili
mak: makasar
mk: makedonski
mgh: makhuwa-meetto
kde: makonde
ml: malajalamski
ms: malajski
mg: malgaški
mt: malteški
mdr: mandar
man: mandingo
mnc: mandžurski
mni: manipurski
gv: manski
mi: maorski
mr: marathski
chm: mari
tzm: 'marokanski tamazight'
mh: maršalski
mwr: marwari
mas: masajski
mfe: 'mauricijski kreolski'
mzn: Mazanderani
byv: medumba
es_MX: 'meksički španjolski'
men: mende
mwv: Mentawai
mer: meru
mgo: meta’
mic: micmac
nan: 'Min Nan Chinese'
min: minangkabau
xmf: Mingrelian
mwl: mirandski
ar_001: 'moderni standardni arapski'
moh: mohawk
mdf: moksha
ro_MD: moldavski
lol: mongo
mn: mongolski
myv: mordvinski
ary: 'Moroccan Arabic'
mos: mossi
mua: mundang
ttt: 'Muslim Tat'
mye: myene
nqo: n’ko
naq: nama
nap: napolitanski
kos: naurski
na: nauru
nv: navajo
ng: ndonga
ne: nepalski
und: 'nepoznati jezik'
new: newari
sba: ngambay
nnh: ngiemboon
jgo: ngomba
yrl: Nheengatu
nia: nias
niu: niujski
nl: nizozemski
dum: 'nizozemski, srednji'
nog: nogajski
'no': norveški
nov: Novial
nn: novonorveški
nus: nuer
nym: nyamwezi
nyn: nyankole
ny: nyanja
tog: 'nyasa tonga'
nyo: nyoro
nzi: nzima
de: njemački
gmh: 'njemački, srednji visoki'
oj: ojibwa
oc: okcitanski
or: orijski
om: oromski
osa: osage
os: osetski
pal: pahlavi
pfl: 'Palatine German'
pau: palauanski
pi: pali
pam: pampanga
pa: pandžapski
pag: pangasinan
pap: papiamento
ps: paštu
pdc: 'Pennsylvania German'
fa: perzijski
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pon: pohnpeian
pl: poljski
pnt: Pontic
pt: portugalski
prg: Prussian
raj: rajasthani
rap: 'rapa nui'
rar: rarotonški
rif: Riffian
rgn: Romagnol
rm: romanš
rof: rombo
rom: romski
rtm: Rotuman
rug: Roviana
ro: rumunjski
rn: rundi
ru: ruski
rue: Rusyn
rwk: rwa
ssy: saho
sam: 'samarijanski aramejski'
saq: samburu
sm: samoanski
sgs: Samogitian
sad: sandawe
sg: sango
sbp: sangu
sa: sanskrtski
sat: santali
sc: sardski
sas: sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
sel: selkupski
seh: sena
see: seneca
srr: serer
sei: Seri
st: sesotski
ksb: shambala
shn: shan
sn: shona
ii: 'sichuan yi'
scn: sicilijski
sid: sidamo
bla: siksika
szl: Silesian
sd: sindhi
si: sinhaleški
syr: sirijski
nd: 'sjeverni ndebele'
sma: 'sjeverni sami'
nso: 'sjeverni sotho'
frr: sjevernofrizijski
sms: 'skolt sami'
den: slave
sk: slovački
sl: slovenski
xog: soga
sog: sogdien
so: somalski
snk: soninke
ckb: 'soranski kurdski'
azb: 'South Azerbaijani'
srn: 'sranan tongo'
sr: srpski
sh: srpsko-hrvatski
zgh: 'standardni marokanski tamazight'
egy: staroegipatski
ang: staroengleski
gez: staroetiopski
fro: starofrancuski
grc: starogrčki
sga: staroirski
non: staronorveški
goh: 'staronjemački, visoki'
peo: staroperzijski
pro: staroprovansalski
suk: sukuma
sux: sumerski
su: sundanski
sus: susu
sw: svahili
ss: svati
sco: škotski
gd: škotski-galski
es: španjolski
sv: švedski
fr_CH: 'švicarski francuski'
gsw: 'švicarski njemački'
shi: tachelhit
tg: tadžički
tl: tagalog
ty: tahićanski
dav: taita
th: tajlandski
it: talijanski
tly: Talysh
tmh: tamashek
ta: tamilski
trv: taroko
twq: tasawaq
tt: tatarski
te: telugu
tem: temne
ter: tereno
teo: teso
tet: tetum
bo: tibetanski
ti: tigrinja
tig: tigriški
tiv: tiv
tli: tlingit
tpi: 'tok pisin'
tkl: tokelaunski
to: tonganski
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tsi: tsimshian
ts: tsonga
tcy: Tulu
tum: tumbuka
aeb: 'Tunisian Arabic'
tk: turkmenski
tru: Turoyo
tr: turski
ota: 'turski - otomanski'
tvl: tuvaluanski
tyv: tuvinian
tw: twi
kcg: tyap
udm: udmurtski
uga: ugaritski
ug: ujgurski
uk: ukrajinski
umb: umbundu
ur: urdski
uz: uzbečki
vai: vai
wa: valonski
cy: velški
ve: venda
vec: Venetian
vep: Veps
vi: vijetnamski
mul: 'više jezika'
vo: volapük
vro: Võro
vot: votic
vun: vunjo
wal: walamo
wae: walser
war: waray
wbp: Warlpiri
was: washo
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wo: wolof
wuu: 'Wu Chinese'
xh: xhosa
hsn: 'Xiang Chinese'
yav: yangben
yao: yao
ybb: yemba
fy: zapadnofrizijski
zap: zapotec
dje: zarma
zza: zazaki
zea: Zeelandic
kea: zelenortski
zen: zenaga
za: zhuang
gbz: 'Zoroastrian Dari'
zu: zulu
zun: zuni
